package com.ruoyi.cai.pay;

import lombok.Getter;

@Getter
public enum PlatformTypeEnum {
    ALI("1"),
    WX("2"),
    ADMIN("ADMIN"),
    ;

    private final String code;

    PlatformTypeEnum(String code) {
        this.code = code;
    }
}
